收藏 [登录/注册] 欢迎
榕基门户网及子站
联系我们
  • 福建榕基软件股份有限公司
  • 电话:0591-87860988
  • 传真:0591-87869595
  • 地址:福建省福州市鼓楼区
  •    梅峰路
  •    6号
  • 邮编:350003
您的当前位置:首页 > 技术支持 > 漏洞公告

CVE-2016-3551 Oracle Fusion Middleware



漏洞信息

漏洞名称:Oracle Fusion Middleware CVE-2016-3551 Remote Security Vulnerability

漏洞分类:Unknown                     BugtraqID:93658

远程溢出:Yes                         本地溢出:No

发布日期:2016-10-18 12:00:00         更新日期:2016-10-19 02:09:00

漏洞作者:Oracle

受影响的程序版本

Oracle Web Services 11.1.1 6.0

Oracle Web Services 12.2.1.0.0

Oracle Web Services 12.1.3.0.0

Oracle Web Services 11.1.1.9.0

Oracle Web Services 11.1.1.7.0

漏洞讨论

Oracle Fusion Middleware is prone to a remote vulnerability in Oracle Web Services.

The vulnerability can be exploited over the 'HTTP' protocol. The 'JAXWS Web Services Stack' sub component is affected.

This vulnerability affects the following supported versions:

11.1.1.7.0, 11.1.1.9.0, 12.1.3.0.0, 12.2.1.0.0

漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

解决方案

Updates are available. Please see the references or vendor advisory for more information.

相关参考

http://www.oracle.com/technetwork/security-advisory/cpuoct2016-2881722.html